/* Jimramovská árovka */
/* MAIN CSS */
/* Poslední úprava: 18.10.2012 by P.. */


body	{
	 width: 700px;
	 background-color: #FFFFCC;
	 background-image: url('images/pozadi.jpg');
	 font-family: VERDANA, sans-serif, serif;
	 font-size: 14px;
	 margin-left: auto;
	 margin-right: auto;
	 margin-top: 0px;
	 margin-bottom: -35px;
}


/* ID-čka */

#telo 	{
 	 
}


#logo	{
	 width: auto;
	 height: 210px;
	 background-color: black;
	 background-image: url('images/logo.jpg');
	 background-repeat: no-repeat;
	 position: relative;
	 z-index: 10;
}

#logo:hover	{
 	  	 /* rozsvícení žárovky při najetí myši */	 	 
    		 background-image: url('images/logo2.jpg');
}

#logo h1,h2	{
	 	 display: none;	/* skryje odkaz, h1 a h2 jen pokud není podporováno CSS */
}


#menu	{
	 width: auto;
	 height: 35px;
	 background-color: #555555;
	 text-align: center;
	 background-image: url("images/menu_pomocne.png");
	 background-repeat: no-repeat;
	 background-position: center;

	 position: relative;
	 top: -20px;
	 z-index: 100;
}

#menu ul	{
	 	 list-style: none;
		 margin-right: 12px; 	 
}

#menu li	{
	 	 display: inline;
		 padding-left: 22px;
		 padding-right: 22px;
		 border-left: 2px solid white;
}

#menu li:first-child	{
			 border-left: none;
			 padding-left: 0px; 	
}

#menu a	{
	 text-decoration: none;
	 font-weight: bold;
	 color: white;
	 line-height: 35px;
	 vertical-align: middle;
}

#menu a:hover	{
	 	 color: Khaki;
}


#pomocne_odkazy	{
	 	 position: relative;
		 float: right;
		 margin-top: -22px;
		 padding-right: 7px;
		 display: none;
}

#pomocne_odkazy	dt, dd	{
	 	 	 display: inline;
}

#pomocne_odkazy	a	{
	 	 	 font-size: 75%;
			 text-decoration: none;			
}


#obsah 	{
	 width: auto;
	 min-height: 450px;
	 background-color: #FFCC66;
	 text-align:justify;

	 padding-left: 30px; 
	 padding-right: 30px;
	 padding-bottom: 25px;
	 border: 2px solid #FF9933;

	 position: relative;
	 top: -40px;
	 z-index: 1;
	 border-radius: 25px;
	 -moz-border-radius: 25px;
	 -webkit-border-radius: 25px;
	 behavior: url(border-radius.htc);
}

#obsah h2	{
		 display: block;
		 padding-top: 30px;
}

#obsah p	{
		 text-indent: 30px;
}

	/* Podpis v Indexu */
#obsah p span	{
		 position: absolute;
			 right: 30px;
		 font-size: 105%;
}

#obsah form input, textarea	{
		 background-color: #FFBF4A;
}


#paticka	{
	 	 width: auto;
		 background-color: inherit;
	 	 color: grey;
		 line-height: 20px;
	 	 font-size: 75%;	  	 
		 margin-top: -50px;
		 padding-left: 10px;
		 padding-right: 10px;
		 position: relative;
		 z-index: 2;
}

#paticka dl	{
	 	 text-align: center;
}

#paticka dt, dd	{
	 	 display: inline; 	 	 
     		 text-align: center;
}

#paticka dd	{
	 	 margin-left:0px;
}

#paticka a	{
		 text-decoration: none;
	 	 color: gray;
}

#paticka a:hover	{
	 	 	 color: black;
			 text-decoration: underline;
}


#pocitadlo	{
		 position: fixed;
		 left: 3px;
		 bottom: 0px;	
}


#frame	{
	 padding-bottom: 0px !important;
}



/* TŘÍDY */

.nadpis_1 	{
		 color: #330000;
}

.nadpis_1 span	{
		 font-size: 85%;
}


.nadpis_download 	{
		 	 font-size: 99%;
}


.download ul	{
		 list-style: circle;
		 color: Crimson;
		 margin-top: -10px;
		 margin-bottom: 20px; display: block;
}

.download li:hover	{
		 	 list-style: disc;
}

.download a	{
		 text-decoration: none;
		 font-weight: 600;
		 color: RoyalBlue;
}

.download a:hover	{
		 	 color: red;
}

.download ul span	{
		 	 color: black !important;
}

.download ul .new	{
	 		 color: #ff3300  !important;
			 font-size: 91%;
			 font-style: italic;
			 cursor: help;
}

.download ul .stazeno	{
	 		 color: black  !important;
			 font-size: 70%;
			 font-style: italic;
			 display:none;
}

.download ul .stazeno a	{
	 		 color: black  !important;
			 cursor: Default;
}

.download2 ul	{
		 list-style: square !important;
}

.download2 li:hover	{
		 	 list-style: inherit !important;
}


.pocitadlo a	{
		 color: black;
		 
}


.pomocna h2	{
		 margin-bottom: 0px;
}


a.aktivni_menu 	{
		 color: #FF6600 !important;
		 cursor: Default;
}


.ramecek	{
		 border: 1px dotted black;
		 background-color: #f0e68c;
		 text-align: center;
}


.ramecek ul li	{
		 list-style: none !important;
		 text-align: center;
}


.odkazy 	{
		 list-style: square !important;
}

.odkazy li	{
		 margin-bottom: 10px;
}


.novinka	{
		 border: 1px dashed black;
		 background-color: #eee8aa;
		 padding-left: 2em;
		 padding-right: 2em;
		 margin-bottom: 25px;
}

.novinka:hover	{
		 
}

	/* Datum u Novinky */
.novinka h3 span	{
			 position: absolute;
			 	right: 60px;
		  	 color: red;
			 font-size: 80%;
}

	/* Podpis u Novinky */
.novinka p span	{
		 position: absolute;
			 right: 60px !important;
		 font-size: 105%;
}


	/* Stálá barva u e-mailové adresy */
.email 	{
	 color: blue;
}